/*
Theme Name: Brainbizz Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: brainbizz
Text Domain:  brainbizz-child
*/


/* CAPÇALERA */
header .wgl-logotype-container img{
    max-width: 213px;
}
.wgl-theme-header.header_overlap{
    position:relative!important
}
.home .wgl-theme-header.header_overlap{
    position:absolute!important
}
.page header .wgl-header-row.wgl-header-row-section_middle,
.post header .wgl-header-row.wgl-header-row-section_middle{
    background-color:#272728!important
}
.page header .sticky_active .wgl-header-row.wgl-header-row-section_middle,
.post header .sticky_active .wgl-header-row.wgl-header-row-section_middle{
    background-color:#fff!important
}
.page .page-header,
.post .page-header{
    background-color: #a61131!important;
    margin-bottom: 60px!important;
    padding-top: 90px!important;
    padding-bottom: 30px!important;
    height: auto!important;
}
header .primary-nav li.current-menu-item li a{
    color:#232323!important;
}

/* PORTADA */
#main{
    padding-bottom:0!important
}
.vc_row-has-fill>.vc_column_container>.vc_column-inner{
    padding-top: 74px!important;
    padding-bottom: 80px;
}
.portada-serveis{
    margin-top: 43px;
}
.portada-serveis .vc_column-inner > .wpb_wrapper{
    border: #e3e3e3 solid 1px;
}
.portada-serveis h2{
    padding: 22px 10px 22px 83px;
}
.portada-serveis .wpb_text_column{
    padding: 30px 40px 12px 40px;
}
.portada-serveis .wpb_text_column ul{
    padding-bottom:0
}
.portada-serveis .wpb_text_column li{
    line-height: 19px;
    font-size: 14px;
    margin-bottom:15px
}
.portada-serveis .wpb_text_column li:last-of-type{
    margin-bottom:0px
}
.portada-serveis .wpb_text_column li:before{
    top: 7px;
}
.portada-serveis .wgl_button a,
.portada-nosaltres .wgl_button a{
    border-style: none;
    width: 100%;
    text-align: left;
    padding-left: 43px;
    padding-right: 10px;
    background-color: transparent;
    color: #de0d1d;
    font-size:12px;
    margin-bottom: 8px;
}
.portada-serveis .wgl_button a:hover,
.portada-nosaltres .wgl_button a:hover{
    color: #de0d1d;
    background-color: transparent;
}
.portada-serveis .wgl_button-icon_right .wgl_button-icon,
.portada-nosaltres .wgl_button-icon_right .wgl_button-icon {
    padding-left: 3px;
    transition: all .2s ease-in-out;
    display: inline-block;
}
.portada-serveis .wgl_button-icon_right a:hover .wgl_button-icon,
.portada-nosaltres .wgl_button-icon_right a:hover .wgl_button-icon {
    transform: translateX(7px);
}


.portada-nosaltres{
    margin-top: 30px;
}
.portada-nosaltres .infobox_icon_container{
    border-radius: 80px!important;
    width: 95px!important;
    height: 95px!important;
}
.portada-nosaltres .infobox_icon_container img{
    width: 50px;
}
.portada-nosaltres h3.infobox_title{
    font-family: "Open Sans";
    font-weight: 600;
}
.portada-nosaltres .wgl_button a{
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}
.portada-nosaltres .infobox_wrapper{
    padding-bottom: 8px!important;
}


.portada-contacte{
    box-shadow: 10px 10px 38px 0 rgba(0,0,0,0.1);
    margin-bottom: -30px !important;
    padding-right: 5% !important;
    padding-left: 5% !important;
    background-color: #ffffff !important;
    padding-top: 62px;
    padding-bottom: 30px;
    margin-top: 40px;
    z-index:9
}
.vc_row-has-fill.portada-row-contacte>.vc_column_container>.vc_column-inner{
    padding-bottom:0
}
.portada-row-contacte{
    overflow: visible!important;
}
.portada-contacte .wpcf7-list-item input,
.portada-contacte .wpcf7-list-item textarea{
    font-size: 16px;
}
.portada-contacte .acceptacio .wpcf7-list-item,
.portada-contacte .acceptacio .wpcf7-list-item input{
    margin-left:0;
}
.portada-contacte .acceptacio .wpcf7-list-item input{
    display: inline-block;
    width: 22px;
    height: 22px;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: #d6d6d6 solid 1px;
    background-color:#FFF;
    float: left;
}
.portada-contacte .acceptacio .wpcf7-list-item input:after {
    margin-left: 6px;
    margin-top: 0px;
    width: 7px;
    height: 14px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    display: inline-block;
    visibility: hidden;
}
.portada-contacte .acceptacio .wpcf7-list-item input:checked {
    background-color: #a61133;
}
.portada-contacte .acceptacio .wpcf7-list-item input:checked:after {
    visibility: visible;
}
.portada-contacte .acceptacio .wpcf7-list-item-label{
    color: #616161;
    font-size: 16px;
    font-weight: normal;
    font-family: "Open Sans";
    padding-left:8px
}
.portada-contacte .acceptacio .wpcf7-list-item{
    width: 100%;
}


.portada-contacte-background{
    transform: translateY(-30px);
    margin-bottom: -30px;
    height:60px
}
.portada-text-centrat{
    padding: 0 10%;
}

/* ACTUALITAT */
.page-id-178 #main{
    padding-top: 0 !important;
}

.page-id-178.page .page-header{
    margin-bottom: 0 !important;
}


/* CONTACT FORM */
span.wpcf7-not-valid-tip{
    font-size: 14px!important;
    padding-top: 0!important;
    margin-bottom: -10px!important;
    color:#de0d1d!important;
}
input.wpcf7-text.wpcf7-not-valid,
input.wpcf7-email.wpcf7-not-valid,
textarea.wpcf7-textarea.wpcf7-not-valid{
    border: #de0d1d solid 2px!important;
}
div.wpcf7-validation-errors{
    color: #852d12;
    background-color: #ffddd3;
    border: none;
    padding: 8px 19px;
    text-align: center;
    margin-top: -10px!important;
}
div.wpcf7-mail-sent-ok{
    color: #285b2a;
    background-color: #dbefdc;
    border: none;
    padding: 8px 19px;
    text-align: center;
    margin-top: -10px!important;
}
.wpcf7-form-control.wpcf7-submit,
.wpcf7-form-control.wpcf7-submit:focus,
.wpcf7-form-control.wpcf7-submit:active{
    background-color: #a61133;
    color:#FFF;
    border:#a61133 solid 1px;
}
.wpcf7-form-control.wpcf7-submit:hover{
    background-color: #fff;
    color:#a61133
}
div.wpcf7 .ajax-loader.is-active{
    display: block!important;
    visibility: visible;
    margin: auto;
}

/* EMPRESA I SERVEIS */
.wpb_single_image img{
    border-radius:0!important
}
.empresa-col-imatge.vc_column_container,
.serveis-col-imatge.vc_column_container{
    padding-left: 80px;
}
.serveis-col-imatge.left.vc_column_container{
    padding-left: 00px;
    padding-right: 80px;
}
.empresa-col-text strong,
.serveis-col-text strong{
    font-weight: normal;
    color: #000;
}

/* CONTACTE */
.vc_row-has-fill.portada-row-contacte.contacte>.vc_column_container>.vc_column-inner{
    padding-top: 0px!important;
}
.portada-contacte.contacte{
    transform: translateY(80px);
    margin-top:0!important;
}

/* FOOTER */
footer{
    padding-top: 15px;
}
footer img{
    max-width:213px!important
}
footer .widget .widget-title:before, footer .widget .widget-title:after{
    display:none!important
}
footer .widget-title .widget-title_wrapper{
    margin-left: 0!important;
    font-family: Prata;
    text-transform: none;
    margin-top: 27px!important;
    font-size: 17px;
    margin-bottom: 5px!important;
    font-weight:normal
}
footer .widget .textwidget p,
footer .widget .textwidget a{
    color:#a4a4a4
}
footer .widget .textwidget a:hover{
    color:#fff
}
footer .widget .textwidget p strong{
    font-family: Prata;
}
footer #text-2{
    padding-top: 36px;
}
footer #text-2 p{
    color:#fff
}
footer .widget_nav_menu a{
    color: #a4a4a4!important;
    font-size: 16px!important;
    padding: 0!important;
    margin-bottom: 10px!important;
    line-height: 1.875!important;
}
footer .widget_nav_menu a:hover{
    color:#fff!important
}
footer .wgl-container > .row{
    padding-bottom: 55px;
}

/* RESPONSIVE */
@media only screen and (max-width: 1024px) {
    .portada-serveis h2 {
        background-position: left !important;
    }
    .portada-serveis .wpb_text_column {
        padding: 30px 20px 12px 20px;
    }
    .portada-serveis .wgl_button a, .portada-nosaltres .wgl_button a {
        padding-left: 23px;
    }
}

@media only screen and (max-width: 480px) {
    .portada-serveis .vc_column-inner > .wpb_wrapper {
        margin-bottom: 20px;
    }
    .portada-serveis h2 {
        padding: 22px 10px 22px 103px;
        min-height:84px
    }
    .portada-text-centrat{
        padding: 0 0%;
    }
}